import requests
import json
import config

GITEA_INSTANCE = 'https://gitea.lemnoslife.com'

headers = {
    'Authorization': f'token {config.TOKEN}'
}

url = f'{GITEA_INSTANCE}/api/v1/repos/Benjamin_Loison/Synchronous_reactive_systems/collaborators'

collaborators = requests.get(url, headers = headers).json()

print(json.dumps(collaborators, indent = 4))